<!DOCTYPE html >
<html>
        <head>
          <title></title>
          <meta name="description" content="" />
          <meta name="keywords" content="" />
          <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
          
      <link href="../lib/ref-index.css" media="screen" type="text/css" rel="stylesheet" />
      <script type="text/javascript" src="../lib/jquery.js"></script>
    
        </head>
        <body><div class="entry">
      <div class="name">Result</div>
      <div class="occurrences"><a href="../package.html" class="extype" name="_root_">root</a> </div>
    </div><div class="entry">
      <div class="name">receive</div>
      <div class="occurrences"><a href="../Client.html" class="extype" name="Client">Client</a> </div>
    </div></body>
      </html>
